What is the most recent version of Firefox that works in Win2000?

Discussion in 'Microsoft Windows 2000' started by jollyroger@nowhere.com, Feb 24, 2012.

  1. Guest

    What is the most recent version of Firefox that works in Win2000?

    Thanks
     
    , Feb 24, 2012
    #1
    1. Advertisements

  2. In article <>,
    says...
    >
    > What is the most recent version of Firefox that works in Win2000?


    The latest 10.0.2 does work.

    Be aware that the latest Flash Player will not install. The last version
    of Flash that is Win2K compatible is 11.1.102.55.

    --
    If there is a no_junk in my address, please REMOVE it before replying!
    All junk mail senders will be prosecuted to the fullest extent of the
    law!!
    http://home.comcast.net/~andyross
     
    Andrew Rossmann, Feb 24, 2012
    #2
    1. Advertisements

  3. Guest

    On Fri, 24 Feb 2012 17:11:56 -0600, Andrew Rossmann
    <andysnewsreply@no_junk.comcast.net> wrote:

    >In article <>,
    > says...
    >>
    >> What is the most recent version of Firefox that works in Win2000?

    >
    >The latest 10.0.2 does work.
    >
    >Be aware that the latest Flash Player will not install. The last version
    >of Flash that is Win2K compatible is 11.1.102.55.


    Then I should be pretty safe to install FF 4.x or 5.x and still be able
    to use Flash. I currently use FF 3.x and it does everything I need. It
    just has the stupid bug that keep putting it in offline mode. I heard
    that the latest versions are real bloated. I dont want or need that.
    Same reason I stick with Win2k and Win98.
     
    , Feb 25, 2012
    #3
  4. wrote:

    >[......]
    >>Be aware that the latest Flash Player will not install. The last version
    >>of Flash that is Win2K compatible is 11.1.102.55.

    >
    >Then I should be pretty safe to install FF 4.x or 5.x and still be able
    >to use Flash.


    You can continue to use Flash Player version 11.1.102.55, but you
    won't be able to upgrade it. This action does *not* depend on the
    version of Firefox (I'm using FF version 10.0.2). When I tried to
    install FP version 11.1.102.62 on Win2k it complained about entry
    point "SetDllDirectoryW" missing from "kernel32.dll". This entry
    point exists only in WinXP and later versions. An _increasing
    number_ of programs can't be installed or upgraded (e.g.
    applications from Google) due to some functions that were introduced
    with WinXP and are missing from Win2k.


    Regards,

    -Heribert

    --
    Heribert Slama
    Auslandsoesterreicher
    Muttenz, Schweiz
     
    Heribert Slama, Feb 26, 2012
    #4
  5. In article <>, fbsnr
    {@yahoo.co.uk says...
    > I'm using Flash 11.1.102.55, but I've noticed that with recent updates
    > of Flash I find that using a site like Youube causes my hard drive to
    > thrash This wasn't happening with early Flash 10 versions. I only have
    > 250MB RAM so maybe the higher versions require more memory.


    I should note that Adobe is still updating Flash 10.x, which is supposed
    to officially support Win2K. That said, the installer for that version
    is messed up, too.

    There is a thread about it here:
    http://forums.adobe.com/message/422606

    You can follow the bug tracking here. Please login or create an account
    (if needed) and add a vote!:
    https://bugbase.adobe.com/index.cfm?event=bug&id=3120661

    --
    If there is a no_junk in my address, please REMOVE it before replying!
    All junk mail senders will be prosecuted to the fullest extent of the
    law!!
    http://home.comcast.net/~andyross
     
    Andrew Rossmann, Mar 4, 2012
    #5
    1. Advertisements

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. Colin Lay

    sbp2port.sys Where to find most recent version?

    Colin Lay, Dec 4, 2003, in forum: Microsoft Windows 2000
    Replies:
    0
    Views:
    214
    Colin Lay
    Dec 4, 2003
  2. aa

    the most recent version of IE suitable for w2k ?

    aa, Jun 10, 2008, in forum: Microsoft Windows 2000
    Replies:
    3
    Views:
    181
  3. Roger Fink

    Re: Kerio PF blocks Wordpad since most recent WU

    Roger Fink, Apr 16, 2009, in forum: Microsoft Windows 2000
    Replies:
    0
    Views:
    242
    Roger Fink
    Apr 16, 2009
  4. John John (MVP)

    Re: Kerio PF blocks Wordpad since most recent WU

    John John (MVP), Apr 16, 2009, in forum: Microsoft Windows 2000
    Replies:
    0
    Views:
    280
    John John (MVP)
    Apr 16, 2009
  5. Will Renkel
    Replies:
    0
    Views:
    645
    Will Renkel
    Feb 24, 2012
Loading...

Share This Page